﻿/****************************************************/
/*				Smartraveller 2016					*/
/*						v1.4						*/
/*													*/
/****************************************************/

/****************************************************/
/* 1. RTE Additions									*/
/****************************************************/

/* RTE Page Element Styles */ 
h1.stElement-H1 {
    -ms-name:"Heading 1";
    -ms-element:"true";
}
h2.stElement-H2 {
    -ms-name:"Heading 2";
    -ms-element:"true";
}
.stElement-H2 {color: #1d72c1}
h3.stElement-H3 {
    -ms-name:"Heading 3";
    -ms-element:"true";
}
h4.stElement-H4 {
    -ms-name:"Heading 4";
    -ms-element:"true";
}
h5.stElement-H5 {
    -ms-name:"Heading 5";
    -ms-element:"true";
}
h6.stElement-H6 {
    -ms-name:"Heading 6";
    -ms-element:"true";
}

p.stElement-P {
    -ms-name:"Paragraph";
    -ms-element:"true";
}

p.stElement-P-Normal {
    -ms-name:"Normal";
    -ms-element:"true";
}

p.stElement-P-FootNote {
	-ms-name: "Foot note";
    -ms-element: "true";
	font-style: italic !important;
}

div.stElement-main_plc {-ms-name: "Main Col";}
div.stElement-main_plc_content {-ms-name: "Main Content Col";}
div.stElement-main_plc_generic {-ms-name: "Main Generic Col";}
div.stElement-main_plc_info {-ms-name: "Main Info Col";}
/*div.stElement-main_plc_inset {-ms-name: "Main Inset Col";}*/
div.stElement-main_plc_mobile {-ms-name: "Main Mobile Col";}
div.stElement-main_plc_inset_generic {-ms-name: "Main Inset Generic Col";}

div.stElement-rhs_plc {-ms-name: "RHS Col";}
div.stElement-rhs_plc_hint {-ms-name: "RHS Hint Col";}
div.stElement-rhs_plc_hint_blue {-ms-name: "RHS Hint Blue Col";}

/* RTE Text styles */
p.stStyle-P-Normal {
    -ms-name:"Normal";
    -ms-element:"true";
}
.stStyle-P-Normal {color:#4b4c57;/*font-family:"Helvetica Neue", HelveticaNeue, Arial, Helvetica, Arial, sans-serif;font-size:1.12rem;line-height:2rem*/}

span.stStyle-link-style {
    -ms-name: "Link style";
}

.block-hover_dark .stStyle-link-style {margin-right:0 !important;color:#c7ceee;background-image:linear-gradient(to bottom, transparent 50%, rgba(255, 255, 255, 0.4) 50%);background-repeat:repeat-x;background-position:0 bottom;background-size:2px 2px;transition:color 0.1s ease, background 0.5s ease, outline 0.25s ease;cursor:pointer}
